Subject: Re: [bug#37598] [PATCH 1/4] gnu: Add python-jinja2-time.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 15 Oct 2019 14:28:42 +0200

Hello Tanguy,

> Thanks again guys for your time. I'll fix the patches and resubmit them as
> soon as I can!

I pushed this serie with a few adjustments to description fields.

Thanks,

Mathieu